[RTCRtpReceiver-getStats.https.html]
  expected:
    if (os == "android") and fission: [OK, TIMEOUT]
  [receiver.getStats() via addTransceiver should return stats report containing inbound-rtp stats]
    bug: https://bugzilla.mozilla.org/show_bug.cgi?id=1225720
    expected: FAIL

  [receiver.getStats() via addTrack should return stats report containing inbound-rtp stats]
    bug: https://bugzilla.mozilla.org/show_bug.cgi?id=1225720
    expected: FAIL

  [receiver.getStats() should work on a stopped transceiver]
    bug: https://bugzilla.mozilla.org/show_bug.cgi?id=1056433
    expected:
      if (os == "linux") and not fission and debug and not swgl: [PASS, FAIL]
      if (os == "linux") and not fission and not debug: [PASS, FAIL]
      [FAIL, PASS]

  [receiver.getStats() should work with a closed PeerConnection]
    bug: https://bugzilla.mozilla.org/show_bug.cgi?id=1056433
    expected:
      if (os == "linux") and debug and not fission and not swgl: [PASS, FAIL]
      [FAIL, PASS]
